- Glycogene glycogene:28 :
  - rdfs:seeAlso:
    - lipidmaps: Lipidmaps
- Lipidmaps lipidmaps:LMP006775:
  - a:
    - sio:SIO_010035
  - dcterms:identifier:
    - lipidmaps_id: "LMP006775"
  - rdfs:label:
    - lipidmaps_label: "ABO blood group (transferase A, alpha 1-3-N-acetylgalactosaminyltransferase; transferase B, alpha 1-3-galactosyltransferase)"
  - rdfs:seeAlso:
    - uniprot: uniprot:P16442
  - glycan:has_taxon:
    - taxon: taxonomy:9606